
TYPO3.TYPO3CR - Feature # 56386

Status: Rejected Priority: Should have
Author: Aske Ertmann Category:
Created: 2014-02-27 Assigned To: Aske Ertmann
Updated: 2014-05-19 Due date:
Subject: Add method for finding a node by it's identifier in a given context
Description

Similar to the findOneByPathInContext there's a use for one using identifier instead of path

History
#1 - 2014-02-27 15:51 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.TYPO3CR has been pushed to the review server.
It is available at https://review.typo3.org/27905

#2 - 2014-02-27 17:18 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.TYPO3CR has been pushed to the review server.
It is available at https://review.typo3.org/27905

#3 - 2014-03-11 22:10 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.TYPO3CR has been pushed to the review server.
It is available at https://review.typo3.org/27905

#4 - 2014-03-15 13:25 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.TYPO3CR has been pushed to the review server.
It is available at https://review.typo3.org/27905

#5 - 2014-05-19 11:43 - Aske Ertmann
- Status changed from Under Review to Rejected
